Chris
Cheney
ccheney@debian.org
2003-03-07
artsmessage
1

# `artsmessage`

Utilidad para mostrar los mensajes de error de &arts;.

    artsmessage opciones genéricas de &kde; opciones genéricas de &kde; -e, --error-w --warning-i, --info  mensaje

## Descripción

`artsmessage` es una utilidad para mostrar los mensajes de error de &arts;.

## Opciones

`artsmessage` acepta las opciones estándar de línea de órdenes de &Qt; y &kde;.

## Opciones de la aplicación

`-e`, `--error`

  Muestra el mensaje de error (predeterminado).

`-i`, `--info`

  Muestra un mensaje de información.

`-w`, `--warning`

  Muestra un mensaje de aviso.

## Autor

Está página de manual está escrita por Chris Cheney ccheney@debian.org para el sistema Debian (pero puede ser utilizado para otros). Se permite la copia, distribución y/o modificación de este documento bajo los términos de la Licencia de Documentación Libre GNU, versión 1.1 o cualquier otra versión posterior publicada por la Free Software Foundation, sin secciones invariantes, carátula anterior y posterior.